Catmandu::Fix::Condition::is_true(3pm)

NAME
Catmandu::Fix::Condition::is_true - only execute fixes if all path values are the boolean true, 1 or "true"

SYNOPSIS
    if is_true(data.*.has_error)
        ...
    end

    # strict only matches a real bool, not 1 or "1" or "true"
    if is_true(data.*.has_error, strict: 1)
        ...
    end

SEE ALSO
Catmandu::Fix